function inform_view(url,id) {
	var data = {"id":id};
	$.ajax( {
		url : url,
		dataType: "json",
		cache : false,
		data : data,
		success : function(data) {
			if(data.userlist.length == 0)return;
			$("#inform_vote_view").remove();
					
			var html = '<table id="inform_vote_view" class="listing">';
			html += '<tr><th><label>名前</label></th><th><label>結果</label></th></tr>';
			
			$.each(data.userlist,function(i) {
				var user = data.userlist[i];
				html += '<tr>';
				html += '<td>' + user.name + '</td>';
				html += '<td>' + user.answer + '</td>';
				html += '</tr>';
			});
			
			html += '</table>';
			$("#inform_vote").append(html);
		}
	});
}